p, td, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align:justify;
}
a:link, a:visited, a:active {
    color: #FFFFFF;
}

select, input, textarea {
	color: #333333;
	text-decoration: none;
}

.product_sidebar {
    margin-top:9px;
    margin-right:11px;
    margin-bottom: 11px;
    background-color:#3A4147;
    padding:8px;
    background-image:url(./images/sidebar_footer.gif);
    background-position:bottom;
    background-repeat:no-repeat;
}

body {
background-color:#000000;
margin-bottom:0px;
margin-top:0;
}

.general_box {
	 margin-right: 11px;
		margin-bottom: 9px;
}
.hero {
	width: 810px;
	 margin-left: 11px;
		margin-top: 9px;}

.content {
padding-left:11px;
padding-right:20px;
padding-top:14px;
padding-bottom:11px;
}

.product_content {
padding-left:11px;
padding-right:20px;
padding-top:9px;
padding-bottom:11px;
}

.yellow_title {
color: #f4b919;
font-size: 10px;
text-decoration: none;
font-weight:bold;
_margin-bottom:-10px;
}

.products_yellow_title {
color: #f4b919;
font-size: 10px;
text-decoration: none;
font-weight:bold;
margin-bottom:15px;
_margin-bottom:17px;
}

.image_title {
_margin-bottom:-7px;
}

.left_image {
margin-right:10px;
float:left;
}

.left_image_border {
margin-right:10px;
float:left;
border:1px solid #def866;
}

.newsbox {
width: 50%;
float:left;

}
.newstext {
font-size:9px;
}
.newstext a {
color:#f4b919;
text-decoration: none;}

.news_image {
	border: 1px solid #def866;
}

.news_image_lrg {
	border: 1px solid #def866;
	float:right;
	margin-left:10px;
}

#news_div {
margin-top:30px;
margin-left:10px;
margin-right:10px;
margin-bottom:5px;
color: #FFFFFF;
}

.news a {
font-size: 10px;
text-decoration: underline;
color:#A7A236;
font-weight:bold;
}

.news_date {
color: #def866;
font-size: 10px;
text-decoration: none;
font-weight:bold;
}


#texties {
     margin-left: 24px;
    margin-right: 24px;
		 margin-top: 9px;
    margin-bottom: 9px;
		vertical-align:top;
}

#mini_nav {
width:100%;
border: 1px solid #333333;
background-color:#5E5851;
margin-bottom:5px;
_margin-bottom:13px; /* IE only */
}


#product_table {
width:100%;
border: 1px solid #333333;
}
.table_content {
text-align:center;
}

H3{
	color: #A7A236;
	font-size: 13px;
}
H2{
    color: #FFFFFF;
    font-size: 11px;
}


.footer {
text-align:center;
color: #B8B8A0;
}
.footer a {
color: #ada79e;
text-decoration:none;
}

.faqs a {
font-size: 12px;
text-align:left;
}


